/* No comment provided by engineer. */
"Download..." = "Download...";

/* No comment provided by engineer. */
"Excellent! You are using the most recent release of %@, version %@. There is currently no need to upgrade." = "Excellent! You are using the most recent release of %@, version %@. There is currently no need to upgrade.";

/* No comment provided by engineer. */
"Ignore" = "Ignore";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Remind Later" = "Remind Later";

/* No comment provided by engineer. */
"This is the most recent version." = "This is the most recent version.";

/* No comment provided by engineer. */
"Version %@ is available to download." = "Version %@ is available to download.";

/* No comment provided by engineer. */
"You are using version %@ of %@. A newer release, version %@, is available.  For your own benefit and the benefit of all users on the network, it is strongly recommended that you download the new version." = "You are using version %@ of %@. A newer release, version %@, is available.  For your own benefit and the benefit of all users on the network, it is strongly recommended that you download the new version.";

